=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d\.]+)\.?/~$1/i;tr/A-Z/a-z/;s/$/+dfsg/ \
https://github.com/twbs/bootstrap/releases \
.*/archive/v?([\d\.]+-?\w*\.?\d*)\.tar\.gz
