## twitter-bootstrap3 3.3.5+dfsg

=== debian/changelog ===
twitter-bootstrap3 (3.3.5+dfsg-2) unstable; urgency=medium

  * Add node-source-map to build-dependencies.
    Thanks to Jonas Smedegaard (Closes: #802527)

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 13:11:28 -0400

twitter-bootstrap3 (3.3.5+dfsg-1) unstable; urgency=medium

  [ XhmikosR ]
  * Fix license header

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 16:35:10 -0400

twitter-bootstrap3 (3.3.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 09:06:25 -0400

twitter-bootstrap3 (3.3.4+dfsg-1) experimental; urgency=medium

  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 19 Mar 2015 16:56:48 -0400

twitter-bootstrap3 (3.3.2+dfsg-1) experimental; urgency=medium

  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 29 Jan 2015 19:22:15 -0400

twitter-bootstrap3 (3.3.1+dfsg-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Mark Otto ]
  * bump version to v3.3.1

  [ David Prévot ]
  * Use repacksuffix feature of uscan
  * Update copyright
  * Add upstream changelog
  * Bump standards version to 3.9.6
  * Update rules

 -- David Prévot <taffit@debian.org>  Fri, 12 Dec 2014 23:01:18 -0400
