## twitter-bootstrap3 3.3.6+dfsg

=== debian/changelog ===
twitter-bootstrap3 (3.3.6+dfsg-1ubuntu0.1~esm1) xenial-security; urgency=medium

  * SECURITY UPDATE: cross-site scripting(xss) vulnerability
    - debian/patches/CVE-2024-6484.patch: disable further event handling
    - debian/patches/CVE-2024-6485.patch: Sanitize data[state]
    - CVE-2024-6484
    - CVE-2024-6485

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 16 Apr 2025 09:59:43 +0530

twitter-bootstrap3 (3.3.6+dfsg-1) unstable; urgency=medium

  * Track version 3
  * Drop unsuitable images

 -- David Prévot <taffit@debian.org>  Sat, 19 Dec 2015 10:54:42 -0400
