## twitter-bootstrap3 3.3.7+dfsg

=== debian/changelog ===
twitter-bootstrap3 (3.3.7+dfsg-2) unstable; urgency=medium

  * Team upload
  * debian/upstream/changelog: update with changelog entries for 3.3.7
  * debian/rules: produce reproducible copyright message in
    dist/js/bootstrap3.js (Closes: #834988)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 24 Oct 2016 10:45:58 -0200

twitter-bootstrap3 (3.3.7+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.7+dfsg
    - Adds compatibility with jQuery 3
  * debian/rules: update the jQuery version check
  * Bump Standards-Version to 3.9.8; no changes needed
  * Switch Git* URL's to https

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 22 Oct 2016 20:20:37 -0200
