=== debian/control ===
Source: twitter-bootstrap3
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: cssmin,
               debhelper (>= 9),
               node-less,
               node-source-map,
               node-uglify
Standards-Version: 3.9.8
Homepage: http://getbootstrap.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/twitter-bootstrap.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/twitter-bootstrap.git

Package: libjs-bootstrap
Architecture: all
Depends: ${misc:Depends}
Description: HTML, CSS and JS framework
 Bootstrap is a popular HTML, CSS, and JS framework for developing
 responsive, mobile first projects on the web.
 .
 It includes base CSS and HTML for typography, forms, buttons, tables,
 grids, navigation, and more.
