## twitter-bootstrap3 3.4.0+dfsg

=== debian/changelog ===
twitter-bootstrap3 (3.4.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * debian/rules: use UTC dates to avoid unreproducibility across timezones
    during new year's eve/day.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * New upstream version 3.4.0+dfsg (Closes: #907414)
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.3.0
  * Update VCS URLs
  * Update debian/copyright
  * Update lintian overrides
  * Change section to javascript
  * Add upstream/metadata
  * Update upstream changelog
  * Remove get-orig-source target in debian/rules
  * Update links to https

 -- Xavier Guimard <yadd@debian.org>  Fri, 04 Jan 2019 07:27:13 +0100
