=== debian/control ===
Source: twitter-bootstrap3
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Section: javascript
Priority: optional
Build-Depends: cssmin,
               debhelper (>= 12~),
               node-less,
               node-source-map,
               node-uglify
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap3
Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap3.git
Homepage: https://getbootstrap.com/

Package: libjs-bootstrap
Architecture: all
Depends: ${misc:Depends}
Description: HTML, CSS and JS framework
 Bootstrap is a popular HTML, CSS, and JS framework for developing
 responsive, mobile first projects on the web.
 .
 It includes base CSS and HTML for typography, forms, buttons, tables,
 grids, navigation, and more.
