## twitter-bootstrap3 3.4.1%2Bdfsg

=== debian/tests/control ===
Test-Command: fc-list -q :family="GLYPHICONS Halflings"
Depends: fonts-glyphicons-halflings, fontconfig

Test-Command: for f in /usr/share/javascript/bootstrap/css/*.css; do sassc $f /dev/null; done || echo failed
Depends: libjs-bootstrap, sassc
