## twitter-bootstrap3 3.4.1+dfsg

=== debian/changelog ===
twitter-bootstrap3 (3.4.1+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1046045.
  * Fix privacy-breach-logo.
  * Drop obsolete lintian overrides.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sat, 21 Feb 2026 21:30:00 +0100

twitter-bootstrap3 (3.4.1+dfsg-6) unstable; urgency=medium

  * Team upload
  * Do not refresh patches compared to 3.4.1+dfsg-4 in order
    to ease unblock to trixie.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 01 Jun 2025 15:39:35 +0200

twitter-bootstrap3 (3.4.1+dfsg-5) unstable; urgency=medium

  * Team upload
  * Fix CVE-2025-1647 (Closes: #1105899)
    Improper Neutralization of Input During Web Page
    Generation (XSS or 'Cross-site Scripting') vulnerability
    in Bootstrap allows Cross-Site Scripting (XSS)
    DOM-based cross-site scripting (XSS) via DOM clobbering
    occurs when an attacker manipulates the Document Object Model
    (DOM) to overwrite or "clobber" an existing DOM object,
    leading to the execution of malicious scripts, particularly
    document.implementation variable.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 30 May 2025 18:17:56 +0200

twitter-bootstrap3 (3.4.1+dfsg-4) unstable; urgency=medium

  * Team upload
  * Fix CVE-2024-6485:
    A security vulnerability has been discovered in bootstrap
    that could enable Cross-Site Scripting (XSS) attacks.
    The vulnerability is associated with the data-loading-text
    attribute within the button plugin.
    This vulnerability can be exploited by injecting malicious
    JavaScript code into the attribute, which would then be
    executed when the button's loading state is triggered.
    (Closes: #1084060)
  * Fix CVE-2024-6484:
    A vulnerability has been identified in Bootstrap that
    exposes users to Cross-Site Scripting (XSS) attacks.
    The issue is present in the carousel component, where the
    data-slide and data-slide-to attributes can be exploited
    through the href attribute of an <a> tag due to inadequate
    sanitization. This vulnerability could potentially enable
    attackers to execute arbitrary JavaScript within
    the victim's browser.
    (Closes: #1084060)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 10 Apr 2025 23:47:00 +0200

twitter-bootstrap3 (3.4.1+dfsg-3) unstable; urgency=medium

  [ Yadd ]
  * Update lintian override info format in d/source/lintian-overrides on line 2-3, 6-8.
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls
  * Fix version in debian/watch

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 23:30:51 +0000

twitter-bootstrap3 (3.4.1+dfsg-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Replace Jonas Smedegaard by myself to uploaders. Thanks for your work!
    (Closes: #918197)
  * Apply multi-arch hints (foreign) (Closes: #923518)

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Replace build-dependency to node-uglify by uglifyjs (Closes: #979961)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 12:16:16 +0100

twitter-bootstrap3 (3.4.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Exclude .gitignore from upstream archive
  * New upstream version 3.4.1+dfsg. Fixes CVE-2019-8331
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 Feb 2019 10:25:16 +0100

twitter-bootstrap3 (3.4.0+dfsg-4) unstable; urgency=medium

  * Generate README.txt and README.html from README.md.
    Build-depend on pandoc.
  * Enable autopkgtest.
  * Fix have libjs-bootstrap depend on fonts-glyphicons-halflings
    (not bogus fonts-glyhicons-halflings).
  * Add patch 2001 to fix privacy issues in documentation.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Jan 2019 00:06:11 +0100

twitter-bootstrap3 (3.4.0+dfsg-3) unstable; urgency=medium

  * Update rules: Revert preparation of fonts,
    and instead omit installing them in debhelper hint.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Jan 2019 22:34:34 +0100

twitter-bootstrap3 (3.4.0+dfsg-2) experimental; urgency=medium

  * Update copyright info:
    + Fix add Files section for fonts,
      and clarify licensing of main code and documentation.
    + Fix update Files section for customizer.js,
      add clarify its current licensing.
  * Wrap and sort control file.
  * Use dpkg snippet to resolve version string.
  * Fix add binary package fonts-glyphicons-halflings.
  * Add myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Jan 2019 17:13:09 +0100
