=== debian/control ===
Source: twitter-bootstrap3
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Build-Depends:
 cssmin,
 debhelper-compat (= 13),
 lcdf-typetools,
 node-less,
 node-source-map,
 uglifyjs,
 pandoc <!nodoc>,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap3
Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap3.git
Homepage: https://getbootstrap.com/

Package: libjs-bootstrap
Architecture: all
Multi-Arch: foreign
Depends:
 fonts-glyphicons-halflings,
 ${misc:Depends},
Description: HTML, CSS and JS framework
 Bootstrap is a popular HTML, CSS, and JS framework for developing
 responsive, mobile first projects on the web.
 .
 It includes base CSS and HTML for typography, forms, buttons, tables,
 grids, navigation, and more.

Package: fonts-glyphicons-halflings
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: icons made for smaller graphic
 GLYPHICONS is a family of icon fonts
 created with an emphasis to simplicity and easy orientation.
 .
 GLYPHICONS Halflings, a subset optimized for smaller graphics,
 were freely licensed as part of Bootstrap 2.x and 3.x.
